/* WIUX
 * ads.css - Ads
 */

.ad-square .image
{
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	box-sizing: border-box;
	padding-bottom: 100%;
	position: relative;
	width: 100%;
}

.ads
{
	background-color: #F8F8F8;
	padding: 50px 10px;
}

.ads-body
{
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: auto;
	max-width: 900px;
}

.ads-body .ad
{
	flex-grow: 1;
}

.ads-body .ad .image a
{
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
}

.ads-footer
{
	font-size: 0.8rem;
	line-height: 1rem;
	margin-bottom: -1rem;
	text-align: center;
	text-transform: uppercase;
}

@media screen and (max-width: 900px)
{
	.ads
	{
		padding: 25px 10px;
	}
}

@media screen and (max-width: 600px)
{
	.ads-body
	{
		align-items: center;
		flex-direction: column;
	}

	.ads-body .ad-square
	{
		max-width: 300px;
		width: 100%;
	}
}